//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ecommerce_management.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Commande
    {
        public int id { get; set; }
        public Nullable<System.DateTime> creation_date { get; set; }
        public Nullable<int> booksCount { get; set; }
        public Nullable<int> price { get; set; }
        public Nullable<double> tva { get; set; }
        public Nullable<double> totalPrice { get; set; }
    }
}
